/*
CMS:    iKISS 7.3 Patch 2
Author: Advantic GmbH
Theme:  Standardlayout
*/

@import url('/../output/fonts/fontawesome-5/css/all.min.css') screen;
@import url('ikiss-gridtools-73.css?__ts=1639481133') screen;
@import url('ikiss-modules-73.css?__ts=1637162935') screen;
@import url('design.css?__ts=1646403049') screen;
@import url('custom.css?__ts=1649255664') screen;
@import url('print.css?__ts=1617779416') print;

/* START selectable classes */
.btn {}
.page-title {}
.spezialueberschrift {}
.item-list {}
.alphabet-list {}
.more-details {}
.more-list {}
.decor-list {}
.questions-list {}
.numbered-list {}
.info-list {}
.blau {}
/* END selectable classes */